<!DOCTYPE HTML>
<html>
	<head>
		<title>User Form</title>
		<style type="text/css">
			label {
				display:block;
			}
			
			form div {
				margin-top:10px;
			}
		</style>
	</head>
	<body>
		<form action="?" method="post">
			<div>
				<label for="firstName">First Name:</label>
				<input type="text" name="firstName" />
			</div>
			
			<div>
				<label for="lastName">Last Name:</label>
				<input type="text" name="lastName" />
			</div>
			
			<div>
				<label for="email">Email:</label>
				<input type="email" name="email" />
			</div>
			
			<div>
				<label for="password">Password:</label>
				<input type="password" name="password" />
			</div>
			
			<input type="submit" value="Register" />
		</form>
	</body>
</html>